server {
	server_name ndibv.org.ua www.ndibv.org.ua;
	charset off;
	disable_symlinks if_not_owner from=$root_path;
	include /etc/nginx/vhosts-includes/*.conf;
	include /etc/nginx/vhosts-resources/ndibv.org.ua/*.conf;
	access_log /var/www/httpd-logs/ndibv.org.ua.access.log;
	error_log /var/www/httpd-logs/ndibv.org.ua.error.log notice;
	ssi on;
	set $root_path /var/www/ndibv/data/www/ndibv.org.ua;
	root $root_path;
	listen 178.20.159.135:80;
	location / {
	}
}
